<div class="container dash add-report-form">
    <div class="row add-report-tem-title">
        <div class="col-md-12">
            <h2>Add Report Template</h2>
        </div>
    </div>
    <div class="dash__dow add-report-content">
        <div class="dash__edit">
            <form ng-submit="report_create()">
                <div class="form-group">
                    <label>Report Name:</label>
                    <input class="form-control" ng-model="report.report_name"/>
                </div>
                <div class="form-group">
                    <label>Procedure:</label>
                    <input class="form-control" ng-model="report.procedure"/>
                </div>
                <div class="form-group">
                    <label>Clinical information:</label>
                    <!-- <textarea class="form-control" ng-model="report.clinical_information"></textarea> -->
                    <text-angular ng-model="report.clinical_information" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group">
                    <label>Comparison:</label>
                    <!-- <textarea class="form-control" ng-model="report.comparison"></textarea> -->
                    <text-angular ng-model="report.comparison" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group">
                    <label >Findings:</label>
                    <!-- <textarea class="form-control" ng-model="report.findings"></textarea> -->
                    <text-angular ng-model="report.findings" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group">
                    <label>Impression:</label>
                    <!-- <textarea class="form-control" ng-model="report.impression"></textarea> -->
                    <text-angular ng-model="report.impression" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                </div>
                <div class="form-group add-report-button">
                    <a ui-sref="dashboard.reportFormat" class="btn btn-default back-btn">
                        <i class="fa fa-arrow-left mrgn_right--5" aria-hidden="true"></i>
                        <span> Back</span>
                    </a>
                    <button class="btn btn-default bttn__basebtn" type="submit">Submit</button>
                </div>
            </form>
        </div>
    </div>
</div>
